PDA

View Full Version : just upgraded to ExtJS 3.0 and got error



sapatel
28 May 2009, 10:28 AM
Hi All

I upgraded from ExtJS 2.2.1 to ExtJS 3.0 and got
"GET The specified HTTP method is not allowed for the requested resource"

It was doing POST request when I was using ExtJS 2.2.1 and now when I
upgraded it to ExtJS 3.0, it does GET request.

Anything changed in ExtJS 3.0 related to that? Do I need to do any code change
to make it working??

tob1
28 May 2009, 10:44 AM
I think this guy got a similar problem and its a known bug.

http://extjs.com/forum/showthread.php?t=69707